{% set CodiceModulo = "DOM_SEP_CAD" %}
{% set Urn = "document:c_c876:sepoltura.inumazione.tumulazione;domanda" %}
{% set Urn_procedimento = "inumazione.tumulazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla sepoltura di cadavere per inumazione o tumulazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ISTAT-D4"
urn_allegato="document:s_italia:cadavere.inumazione.tumulazione;scheda.istat.compilata.medico.curante.guardia.medica;documentazione"
descrizione_estesa="Copia della scheda ISTAT D/4"
filename="Scheda ISTAT"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ACC-MOR-DEF"
urn_allegato="document:s_italia:polizia.mortuaria;accertamento.morte;documentazione"
descrizione_estesa="Copia dell'accertamento di morte"
filename="Accertamento di morte"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DEL-ERE"
urn_allegato="document:c_c876:deleghe.eredi"
descrizione_estesa="Deleghe di eventuali altri eredi o dichiarazione di assenza di altri eredi"
filename="Deleghe eredi"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="NUL-AUT-GIU"
urn_allegato="document:s_italia:polizia.mortuaria;nulla.osta.autorita.giudiziaria.morte.violenta.improvvisa;documentazione"
descrizione_estesa="Copia del nulla osta rilasciato dall'autorità giudiziaria"
filename="Nulla osta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione alla sepoltura di cadavere per inumazione o tumulazione{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - sepoltura per inumazione o tumulazione'" id="Oggetto" name="Oggetto" type="hidden"/>
<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom2" name="Tassonomia_aut_cim_dom" type="radio" value="2" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione alla sepoltura di cadavere per inumazione o tumulazione </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 10/09/1990, n. 285, dell'articolo 74 del Decreto del Presidente della Repubblica 03/11/2000, n. 396 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione alla sepoltura del cadavere </div>
</div>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo sepoltura </label>
    </div>
  </div>
  <div id="Tassonomia_Sepoltura" name="Tassonomia_Sepoltura" label="Tipo sepoltura" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura1" name="Tassonomia_Sepoltura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura1"> inumazione (sepoltura sotto terra) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura2" name="Tassonomia_Sepoltura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura2"> tumulazione (sepoltura in manufatti di cemento) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepoltura3" name="Tassonomia_Sepoltura" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Sepoltura3"> urna cineraria </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> il luogo di sepoltura previsto è </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Luogo di sepoltura </label>
    </div>
  </div>
  <div id="Tassonomia_comunesepoltura" name="Tassonomia_comunesepoltura" label="Luogo di sepoltura" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_comunesepoltura1" name="Tassonomia_comunesepoltura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_comunesepoltura1"> in altro Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_comunesepoltura2" name="Tassonomia_comunesepoltura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_comunesepoltura2"> nel cimitero del Comune destinatario della domanda di autorizzazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Denominazione del cimitero </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "Collevecchio",
    "Poggio Sommavillla"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_CimiteroDenominazione" name="Tassonomia_CimiteroDenominazione" label="Cimitero denominazione" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_CimiteroDenominazione{{ loop.index }}" name="Tassonomia_CimiteroDenominazione" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_CimiteroDenominazione{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Titolo autorizzativo </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_pos_sep" name="Tassonomia_pos_sep" label="Titolo autorizzativo Luogo di sepoltura" mandatory_enabled="#Tassonomia_comunesepoltura2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_pos_sep1" name="Tassonomia_pos_sep" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_pos_sep1"> in posizione già oggetto di concessione rilasciata </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_pos_sep1.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Concessione_cimiteriale"> Numero </label>
        <input class="form-control" id="Parametri_Concessione_cimiteriale" name="Parametri_Concessione_cimiteriale" label="Numero concessione cimiteriale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Concessione_cimiteriale_Data"> Data </label>
        <input class="form-control" id="Parametri_Concessione_cimiteriale_Data" name="Parametri_Concessione_cimiteriale_Data" label="Data concessione cimiteriale" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Concessione_cimiteriale_Note"> Ente di riferimento </label>
        <input class="form-control" id="Parametri_Concessione_cimiteriale_Note" name="Parametri_Concessione_cimiteriale_Note" label="Ente di riferimento concessione cimiteriale">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for=""> Luogo di sepoltura </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Comparto </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Fila </label>
      </div>
      <div class="form-group col-lg-3">
        <label for=""> Riquadro o edificio </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-3">
        <div id="Tassonomia_luogo_sepoltura" name="Tassonomia_luogo_sepoltura" label="Luogo di sepoltura" mandatory_enabled="#Tassonomia_pos_sep1.checked()"></div>
          <input class="form-check-input" id="Tassonomia_luogo_sepoltura1" name="Tassonomia_luogo_sepoltura" type="radio" value="1">
          <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura1"> fossa </label>
      </div>
      <div class="form-group col-lg-2">
          <input class="form-control" id="Parametri_Codice_inumtumul1_Comp" name="Parametri_Codice_inumtumul1_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul1_Fila" name="Parametri_Codice_inumtumul1_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul1_Edi" name="Parametri_Codice_inumtumul1_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul1_N" name="Parametri_Codice_inumtumul1_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-3">
          <input class="form-check-input" id="Tassonomia_luogo_sepoltura2" name="Tassonomia_luogo_sepoltura" type="radio" value="2">
          <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura2"> loculo/colombaio </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul2_Comp" name="Parametri_Codice_inumtumul2_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul2_Fila" name="Parametri_Codice_inumtumul2_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul2_Edi" name="Parametri_Codice_inumtumul2_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul2_N" name="Parametri_Codice_inumtumul2_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura2.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-3">
          <input class="form-check-input" id="Tassonomia_luogo_sepoltura3" name="Tassonomia_luogo_sepoltura" type="radio" value="2">
          <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura3"> tomba </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul3_Comp" name="Parametri_Codice_inumtumul3_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul3_Fila" name="Parametri_Codice_inumtumul3_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul3_Edi" name="Parametri_Codice_inumtumul3_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul3_N" name="Parametri_Codice_inumtumul3_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura3.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-3">
          <input class="form-check-input" id="Tassonomia_luogo_sepoltura4" name="Tassonomia_luogo_sepoltura" type="radio" value="2">
          <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura4"> cappella di famiglia </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul4_Comp" name="Parametri_Codice_inumtumul4_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul4_Fila" name="Parametri_Codice_inumtumul4_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul4_Edi" name="Parametri_Codice_inumtumul4_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul4_N" name="Parametri_Codice_inumtumul4_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-3">
          <input class="form-check-input" id="Tassonomia_luogo_sepoltura5" name="Tassonomia_luogo_sepoltura" type="radio" value="2">
          <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura5"> tumulo </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul5_Comp" name="Parametri_Codice_inumtumul5_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul5_Fila" name="Parametri_Codice_inumtumul5_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul5_Edi" name="Parametri_Codice_inumtumul5_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul5_N" name="Parametri_Codice_inumtumul5_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-3">
          <input class="form-check-input" id="Tassonomia_luogo_sepoltura9" name="Tassonomia_luogo_sepoltura" type="radio" value="2">
          <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura9"> edicola </label>
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul9_Comp" name="Parametri_Codice_inumtumul9_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul9_Fila" name="Parametri_Codice_inumtumul9_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul9_Edi" name="Parametri_Codice_inumtumul9_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul9_N" name="Parametri_Codice_inumtumul9_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-2">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura8" name="Tassonomia_luogo_sepoltura" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura8"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" id="Tassonomia_luogo_sepoltura8_Note" name="Tassonomia_luogo_sepoltura8_Note" label="Altro luogo di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul8_Comp" name="Parametri_Codice_inumtumul8_Comp" label="Comparto" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul8_Fila" name="Parametri_Codice_inumtumul8_Fila" label="Fila" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
      </div>
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_Codice_inumtumul8_Edi" name="Parametri_Codice_inumtumul8_Edi" label="Riquadro o edificio" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Codice_inumtumul8_N" name="Parametri_Codice_inumtumul8_N" label="Numero" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_pos_sep2" name="Tassonomia_pos_sep" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_pos_sep2"> in posizione oggetto di nuova concessione per la quale è stata presentata domanda di rilascio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_pos_sep2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Domanda_conc_cimiteriale"> Data </label>
        <input class="form-control" id="Parametri_Domanda_conc_cimiteriale" name="Parametri_Domanda_conc_cimiteriale" label="Data domanda concessione cimiteriale" format="date">
      </div>
      <div class="form-group col-lg-9">
        <label for="Parametri_Domanda_conc_cimiteriale_Note"> Ente di riferimento </label>
        <input class="form-control" id="Parametri_Domanda_conc_cimiteriale_Note" name="Parametri_Domanda_conc_cimiteriale_Note" label="Ente di riferimento domanda concessione cimiteriale">
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara99" name="Dichiara99" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara99"> che la sepoltura è stata autorizzata dal comune in cui è avvenuto il decesso
     <div class="space-0"></div> (Decreto del Presidente della Repubblica 03/11/2000, n. 396, art. 74) </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che non esistono vincoli testamentari ne parenti o altri contrari alla sepoltura del defunto </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere in possesso della titolarità del manufatto cimiteriale sopra individuato </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che ad effettuare le operazioni di trasporto e tumulazione del feretro o dell’urna ed a sorvegliare circa la perfetta tenuta del feretro affinché non rechi alcun pregiudizio per la salute pubblica sarà la seguente impresa di pompe funebri, in possesso delle certificazioni e dei mezzi idonei a svolgere il servizio </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_DenominazioneImpresa"> Impresa di pompe funebri </label>
          <input class="form-control" id="Parametri_DenominazioneImpresa" name="Parametri_DenominazioneImpresa" label="Impresa di pompe funebri">
        </div>
      </div>
    </div>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> di aver affidato alla seguente ditta lo smaltimento dei rifiuti cimiteriali </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_DenominazioneDitta"> Denominazione ditta </label>
          <input class="form-control" id="Parametri_DenominazioneDitta" name="Parametri_DenominazioneDitta" label="Denominazione ditta">
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> di essere a conoscenza delle norme contenute nel vigente Regolamento Comunale di Polizia Mortuaria e di agire anche in nome e per conto di altri eventuali aventi titolo, come da deleghe allegate, assumendosi all’uopo ogni responsabilità a riguardo </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> che l’incaricato al trasporto è munito dell’apposita autorizzazione del Sindaco e di impegnarsi a consegnarla al custode del cimitero o presso il Comune di Collevecchio </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara7"> di essere a conoscenza del fatto che tutte le operazioni necessarie al seppellimento sono a carico dei familiari </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara8"> di essere consapevole di dover mettere in atto tutte le misure necessarie a preservare lo stato dei luoghi, in particolare al transito del mezzo meccanico se necessario </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara9"> di assumersi ogni responsabilità civile e penale per eventuali danni a cose e/o persone derivanti dalle suddette operazioni, sollevandone contestualmente la responsabilità all’amministrazione comunale </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara10"> che sarà propria cura e responsabilità informare la ditta che svolgerà i lavori della necessità delle cautele di cui ai punti precedenti </label>
  </div>
  
</div>

<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DEL-ERE" name="DEL-ERE" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DEL-ERE"> deleghe di eventuali altri eredi o dichiarazione di assenza di altri eredi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ISTAT-D4" name="ISTAT-D4" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ISTAT-D4"> copia della scheda ISTAT D/4 compilata dal medico curante o dalla guardia medica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ACC-MOR-DEF" name="ACC-MOR-DEF" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ACC-MOR-DEF"> copia dell'accertamento di morte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NUL-AUT-GIU" name="NUL-AUT-GIU" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="NUL-AUT-GIU"> copia del nulla osta rilasciato dall'autorità giudiziaria per morte violenta o improvvisa <div class="space-0"></div> <span class="infoes"> (da allegare se il decesso è avvenuto a seguito di morte violenta o improvvisa) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cISTAT-D4" name="GLOBO_allegato_cISTAT-D4" type="hidden" value="" obbligatorio="#ISTAT_D4.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cACC-MOR-DEF" name="GLOBO_allegato_cACC-MOR-DEF" type="hidden" value="" obbligatorio="#ACC_MOR_DEF.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDEL-ERE" name="GLOBO_allegato_cDEL-ERE" type="hidden" value="" obbligatorio="#DEL_ERE.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cNUL-AUT-GIU" name="GLOBO_allegato_cNUL-AUT-GIU" type="hidden" value="" obbligatorio="#NUL_AUT_GIU.checked() ? 'OBBLIGATORIO' : ''" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
